/*---LogIn Radar ---*/

.gray-bg-radar {
    background-color: rgb(38, 55, 70);
}

.cardex {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 10px 25px 5px rgba(0, 0, 0, 0.2);
    margin-top: 4rem;
    padding: 3rem;
}

.loginTitle {
    padding-bottom: 2.5rem;
}

.loginTitle h3 {
    color: #484848;
}

.loginTitle h2, h3 {
    line-height: 0.2px;
    color: #484848;
}

/*---Navbar with Searchbar ---*/

.navbar-fixed-top,
.navbar-static-top-radar {
    background: rgb(38, 55, 70);
}

.navbar-default-radar {
    background-color: rgb(38, 55, 70);
    border-color: #BAB7B7;
}

.navbar-default-radar li a:hover {
    background-color: #0a5fbc;
}


.bodyRadar {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: rgb(38, 55, 70);
    font-size: 14.5px;
    color: #131313;
    overflow-x: hidden;
}


.normal-gray-bg-radar {
    background: rgb(219, 217, 214);
}

.nav-header-radar {
    background: rgb(219, 217, 214) !important;
    color: black;
}

.nav-header-radar span{
    color: #131313 !important;
}

.nav-header-radar strong{
    color: #131313 !important;
}
